html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
}
/* top bar */
#topBar {
	font-size:12px !important;
	line-height:normal !important;
	letter-spacing:normal !important;
	word-spacing:normal !important;
	font-family: Arial,Helvetica,sans-serif !important;
	height:36px;
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	background:#adadad url(../images/topbar-sprite-small.jpg?v=08092010) 0 -2px repeat-x;
	z-index:99999;
}
#topBarInner {
	width:996px;
	background:url(../images/topbar-sprite-small.jpg?v=08092010) 0 -42px no-repeat;
	margin:0 auto;
	height:36px;
	position:relative;
}

#topBarRight {
	width:846px;
	float:right;
	display:inline-block;
}
#topBarSearchForm form {
	height:35px !important;
}
#topBarSearchForm input#q {
	font-family: Arial,Helvetica,sans-serif !important;
	font-size:15px !important;
	background-color:#333;
	color:#ccc;
	-moz-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	border:1px solid #333333;
	width:255px !important;
	padding:2px;
	position:absolute;
	top:15px;
	left:15px;
}
#topBarSearchForm input#q:hover {
	background-color:#000;
}
#panicBtn {
	float:right;
	height:24px;
	width:60px;
	margin:6px 0 0 0;
	text-indent:-9999px;
	display:inline-block;
	background:url(../images/panicbtn-sml.gif?v=08092010) 0 0 no-repeat;
}
#panicBtn:hover {
	background-position:0 -24px;
}
#searchSubmit {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	text-indent:-9999px;
	display:inline-block;
	border:1px solid #555;
	background:#ccc url(../images/search-icon.gif?v=08092010) 0 0 no-repeat;	
	width:21px;
	height:21px;
	-moz-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:absolute;
	top:15px;
	right:15px;
}
#searchSubmit:hover {
	border-color:#333;
	background-color:#fff;
	cursor:pointer;
}
#searchIcon {
	float:right;
	width:20px;
	height:28px;
	margin:3px 6px;
}
#searchIcon a {
	width:20px;
	height:28px;
	display:block;
	background:url(../images/topbar-sprite-small.jpg?v=08092010) 0 -166px no-repeat;
}
#searchIcon a:hover {
	background-position:-40px -166px;
}
#userDetails {
	float:right;
	background:#000 url(../images/topbar-sprite-small.jpg?v=08092010) bottom left no-repeat;
	font-size:12px !important;
	height:16px;
	padding:10px 0 10px 10px;
}
#userDetailsCap {
	background:#000 url(../images/topbar-sprite-small.jpg?v=08092010) bottom right no-repeat;
	width:10px;
	height:36px;
	float:right;
}
#gameCats, #forumCats {
	background:url(../images/topbar-lower-trans.png?v=08092010) 0 0 no-repeat;
	margin:0 auto;
	height:30px;
	width:976px;
	padding:10px;
	display:none;
	z-index: 99999;
}
#gameCats a, #forumCats a {
	padding:0 8px;
	float:left;
	color:#ccc;
	text-shadow:0px 1px 1px #000;
}
#gameCats a:hover, #forumCats a:hover {
	color:#fff;
}
#dropDownForm {
	background-color:#000;
	position:absolute;
	right:35px;
	top:36px;
	width:300px;
	padding:10px;
	display:none;
	z-index: 99998;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	font-size:13px !important;
	text-align:left !important;
}
#dropDownForm h1 {
	font-size:14px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight:400 !important;
	font-style:normal !important;
	line-height:16px !important;
	color:#999 !important;
	width:300px !important;
	height:16px !important;
	margin:0px !important;
	padding:0px !important;
	text-align:left !important;
}
#dropDownForm h3 {
	font-size:11px !important;
	font-weight:bold !important;
	border:none !important;
	color:#999 !important;
	text-transform:none !important;
	margin:0px !important;
	padding:0px !important;
	text-align:left !important;
}
#dropDownForm p {
	padding:0;
	margin:8px 0;
}
#dropDownForm input.txt {
	width:288px;
	font-family:Arial, Helvetica, sans-serif !important;
	padding:2px 4px !important;
	font-size:14px !important;
	font-style:normal !important;
	color:#000 !important;
	background-color:#eee !important;
	border:1px solid #333 !important;
}
#dropDownForm input.txt:hover {
	background-color:#fff !important;
	border-color:#999 !important;
}
#dropDownSubmit {
	display:block;
	margin:10px 0;
}
#dropDownForm #submitBtn {
	padding:3px 5px !important;
	font-size:12px !important;
	background-color:#888 !important;
	text-shadow:0px 1px 2px #fff !important;
	color:#000 !important;
	border-radius:4px !important;
	-moz-border-radius:4px !important;
	-webkit-border-radius:4px !important;
	border:1px solid #777 !important;
}
#dropDownForm #submitBtn:hover {
	background-color:#ccc !important;
	border-color:#333 !important;
	cursor:pointer !important;
}
#dropDownForm a {
	color:#777;
}
#dropDownForm a:hover {
	color:#fff;	
}
.error {
	color:#F00 !important;
	text-shadow:none !important;
}
#loaderSmlBlk, #loaderSmlBlkTop {
	display:none;
	background:url(../images/loader-sml-blk.gif?v=08252010) 0 0 no-repeat;
	width:16px;
	height:11px;
	display:inline-block;
	margin:4px;
}
#loaderSmlBlkTop {
	margin:0px !important;	
}
#rememberMe {
	float:right;
	text-align:right;
	width:100px;
	margin-right:2px;
	font-size:10px !important;
}
#submitBtn {
	float:left;
}
#topBarList {
	padding:0;
	margin:0;
}
#topBarList li {
	list-style:none;
	display:inline;
}
#userName {
	font-style:italic;
}
span#loggedInUser {
	font-style:italic;
	color:#999;
	float:left;
	height:14px;
}
#topBarLinks {
	float:right;
}
#topBarLinks, #topBarSearch {
	font-size:12px !important;
}
#topBarLinks a {
	color:#333;
	text-decoration:none;
	font-size:12px !important;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow: 0px 1px 1px #bbb;
	display:inline-block;
	position:relative;
	margin:0;
	padding:0 7px;
	height:35px;
}
#topBarLinks a span {
	display:block;
	padding:10px 0px !important;
}
#topBarLinks a:hover {
	color:#000;	
	text-shadow: 0px 1px 1px #eee;
}
#topBarLinks a:hover, #topBarLinks a.active {
	border-bottom:1px solid #555; /*weird hack needed for links with submenus*/
}
#topBarLinks a.active, #topBarLinks a.active span {
	color:#777;	
	text-shadow: 0px 2px 2px #222;
	background:#000 url(../images/topbar-sprite-small.jpg?v=08092010) 0 -120px repeat-x;
}
#topBarLinks a.active span {
	margin-left:4px !important;
	padding-right:4px !important;
}

#sparkworkzLogo {
	float:left;
	text-indent:-9999px;
	font-size:.01em;
	color:#000;
	background:url(../images/topbar-sprite-small.jpg?v=08252010) 0 -42px no-repeat;
	width:145px;
	height:36px;
	position:absolute;
	top:0;
	left:0;
}
#sparkworkzLogo:hover {
	background-position:0 -82px;	
}
#topBarFrame {
	float:right;
	padding:12px 10px 0 0;
}

#topBarLower {
	height:36px;
	clear:both;
	display:block;
	top:90px;
	left:0px;
	position:absolute;
	width:100%;
	z-index: 99999;
}
#topBarLowerInner {
	width:996px;
	height:36px;
	background:url(../images/topbar-lower.png?v=08092010) 0 0 no-repeat;
	margin:0 auto;
	display:block;
	clear:both;
	color:#999;
	position:relative;
}
#login-overlay {
	background: transparent url(../images/trans.png);
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 99997;
	display: none;
}
#closeDropdownBtn {
	width: 30px;
	height: 30px;
	background: url(../images/fancy_sprite.png) top left no-repeat;
	z-index: 99999;
	position:absolute;
	cursor:pointer;
	bottom:-15px;
	right:-15px;
}
#loggedInIcon {
	background:url(../images/topbar-sprite-small.jpg?v=08092010) -92px -172px no-repeat;
	width:10px;
	height:14px;
	float:left;
}
#notifications {
	background:url(../images/topbar-sprite-small.jpg?v=08092010) -126px -172px no-repeat;
	min-width:20px;
	height:14px;
	float:left;
}
#notifications:hover {
	cursor:pointer;
	/*
	background-position:-836px -322px;
	*/
}
.notificationsGreen {
	background-color:#3dc208;
	border:1px solid #0F0;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	text-shadow:1px 1px 0px #0F0;
	color:#000 !important;
	font-size:8px;
	padding:2px 4px;
}
.notificationsGreen:hover {
	cursor:pointer;
	background-color:#0F0 !important;
}
/*notifications*/
#NextPage {
	float:right;
}
#PrevPage {
	float:left;
}
.notificationItem {
	padding:10px;
	margin:10px 0;
	background-color:#333;
	border:1px solid #000;
	display:block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/*behavior: url(http://dev.sparkworkz.com/Scripts/border-radius.htc);*/
}
.notificationItem:hover {
	border-color:#555;
}
.notificationItem a {
	font-size:1em;
	text-decoration:none;
	font-weight:bold;
	color:#666;
	text-shadow:1px 1px 0px #222;
}
.MoreInfo {
	border-top:1px solid #222;
	padding-top:10px;
	margin-top:10px;
	font-size:1.3em;	
}
#Notifications .unread {
	background-color:#090;
}
.unread a {
	color:#eee !important;
}
#AllRead {
	float:right;
	margin-right:10px;
	padding-left:16px;
}
#HideNotifications {
	float:left;
	margin-left:10px;
}
#AllRead, #HideNotifications {
	text-decoration:none;
	color:#555 !important;
}
#AllRead:hover, #HideNotifications:hover {
	color:#999 !important;
}
#AllRead:hover {
	background-position:0 -26px;
}
#Notifications.date {
	color:#777;
	font-size:11px;
	font-style:italic;
	display:block;
	margin-top:5px;
}
#PageCounter {
	margin:0 auto;
	width:150px;
	text-align:center;
}
#breadCrumb {
	font-size:12px !important;
	padding:12px 0 0 15px !important;
	text-align:left;
	font-style:italic;
	font-weight:bold;
	width:680px;
	display:block;
	z-index:99999;
	position:absolute;
}
#breadCrumb a, #userDetails a {
	color:#fff;
	text-decoration:none;
}
#breadCrumb a:hover, #userDetails a:hover {
	color:#999;	
}
.flashHide {
  position:absolute;
  left:-99999px;
}
#randomGameDragon {
	width:250px;
	height:250px;
	z-index: 99997;
	position:fixed;
	bottom:-190px;
	right:-180px;
	background:url(../images/random-game-dragon.png?v=09202010) no-repeat;
}
#randomGameDragon:hover {
	cursor:pointer;
}
#randomGameDragon a, #randomGameDragon a span {
	width:250px;
	height:250px;
	display:block;
}
/*tooltips*/
#tooltip {
	position: absolute;
	z-index: 99999;
	border: 1px solid #666;
	background-color: #ccc;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	
	padding: 5px;
	opacity: 0.85;
	color:#000;
	text-shadow: 0px 1px 2px #fff;
}
#tooltip h3, #tooltip div { margin: 0; }

.flashHide {
  position:absolute;
  left:-9999px;
}

/* fancy box */
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	height: 36px;
	width: 36px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	background: transparent;
	z-index: 99999;
	display: none;
}

* html #fancybox-loading {	/* IE6 */
	position: absolute;
	margin-top: 0;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 480px;
	background: transparent url(../images/fancy_loading.png) no-repeat;
}

#fancybox-overlay {
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 99997;
	display: none;
}

#login-overlay {
	background: transparent url(../images/trans.png);
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 99997;
	display: none;
}
* html #fancybox-overlay, * html #login-overlay {	/* IE6 */
	position: absolute;
	width: 100%;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 20px;
	z-index: 99998;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background-color:#000;	
	border:1px solid #999;
}

#fancybox-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	background-color:#000;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 36px;
	height: 36px;
	background: url(../images/fancy_sprite.png) top left no-repeat;
	cursor: pointer;
	z-index: 99999;
	display: none;
}

#fancybox_error {
	color: #444;
	font: normal 12px/20px Arial;
}

#fancybox-content {
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
	background-color:#000;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
}

#fancybox-frame {
	position: relative;
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-title {
	display:none
}

.fancybox-title-inside {
	display:none;
}

.fancybox-title-outside {
	display:none;
}

.fancybox-title-over {
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	display: block;
}

#fancybox-title-wrap {
	display: inline-block;
}

#fancybox-title-wrap span {
	height: 32px;
	float: left;
}

#fancybox-title-left {
	padding-left: 15px;
}

#fancybox-title-main {
	font-weight: bold;
	line-height: 29px;
	color: #FFF;
}

#fancybox-title-right {
	padding-left: 15px;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background-image: url('./scripts/fancybox/blank.gif');
	z-index: 99999;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 99999;
}

#fancybox-left-ico {
	background: transparent url(../images/fancy_sprite.png) -36px 0 no-repeat;
}

#fancybox-right-ico {
	background: transparent url(../images/fancy_sprite.png) top right no-repeat;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible;    /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

div.fancy-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	z-index: 99999;
}

div#fancy-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	/*background: transparent url('./images/fancy_shadow_n.png') repeat-x;*/
}

div#fancy-bg-ne {
	top: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	/*background: transparent url('./images/fancy_shadow_ne.png') no-repeat;*/
}

div#fancy-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	width: 20px;
	/*background: transparent url('./images/fancy_shadow_e.png') repeat-y;*/
}

div#fancy-bg-se {
	bottom: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	/*background: transparent url('./images/fancy_shadow_se.png') no-repeat;*/
}

div#fancy-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	/*background: transparent url('./images/fancy_shadow_s.png') repeat-x;*/
}

div#fancy-bg-sw {
	bottom: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	/*background: transparent url('./images/fancy_shadow_sw.png') no-repeat;*/
}

div#fancy-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	width: 20px;
	/*background: transparent url('./images/fancy_shadow_w.png') repeat-y;*/
}

div#fancy-bg-nw {
	top: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	/*background: transparent url('./images/fancy_shadow_nw.png') no-repeat;*/
}